.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.809600px;}
._4{margin-left:-3.245600px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._3{width:2.240000px;}
._9{width:10.121200px;}
._5{width:14.256000px;}
._6{width:17.668000px;}
._7{width:18.757200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y40{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y3f{bottom:34.968043px;}
.y3e{bottom:48.089612px;}
.y1f{bottom:57.086946px;}
.y3d{bottom:66.746139px;}
.y15{bottom:72.081307px;}
.y1e{bottom:75.832044px;}
.y3c{bottom:89.660928px;}
.y3b{bottom:102.782497px;}
.y3a{bottom:115.904065px;}
.y39{bottom:129.025634px;}
.y38{bottom:147.682161px;}
.y37{bottom:170.596950px;}
.y36{bottom:192.574484px;}
.y35{bottom:205.696053px;}
.y1d{bottom:223.460314px;}
.y34{bottom:224.352580px;}
.y14{bottom:235.159129px;}
.y33{bottom:243.587082px;}
.y13{bottom:253.904227px;}
.y32{bottom:256.708650px;}
.y31{bottom:269.830219px;}
.y12{bottom:272.649325px;}
.y30{bottom:282.951788px;}
.y11{bottom:291.394424px;}
.y2f{bottom:301.608315px;}
.y10{bottom:328.884620px;}
.y48{bottom:472.580167px;}
.y47{bottom:491.325265px;}
.yf{bottom:502.298490px;}
.y46{bottom:510.070363px;}
.ye{bottom:521.043588px;}
.y45{bottom:528.815461px;}
.yd{bottom:539.788686px;}
.y2e{bottom:547.513072px;}
.yc{bottom:567.389749px;}
.y21{bottom:568.250774px;}
.y24{bottom:569.547778px;}
.y23{bottom:571.374957px;}
.y25{bottom:575.796144px;}
.y20{bottom:586.995872px;}
.y22{bottom:590.120055px;}
.y1c{bottom:609.609333px;}
.y1b{bottom:628.354431px;}
.y1a{bottom:647.099529px;}
.y19{bottom:665.844627px;}
.y44{bottom:677.573123px;}
.y18{bottom:684.589725px;}
.y43{bottom:696.318221px;}
.y17{bottom:703.334824px;}
.y2d{bottom:710.957049px;}
.y42{bottom:715.063319px;}
.y2c{bottom:729.702147px;}
.y16{bottom:730.935887px;}
.y41{bottom:733.808417px;}
.y2b{bottom:748.447245px;}
.y2a{bottom:776.048308px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y4b{bottom:903.101646px;}
.y5{bottom:917.605822px;}
.y4f{bottom:917.948544px;}
.y29{bottom:925.705266px;}
.y4{bottom:936.350920px;}
.y4e{bottom:936.693642px;}
.y4a{bottom:940.591842px;}
.y28{bottom:944.450364px;}
.y3{bottom:955.096018px;}
.y4d{bottom:955.438741px;}
.y49{bottom:959.336940px;}
.y27{bottom:963.195462px;}
.y2{bottom:973.841116px;}
.y4c{bottom:974.183839px;}
.y26{bottom:990.796525px;}
.ya{bottom:1021.821850px;}
.yb{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h7{height:45.440000px;}
.h2{height:46.144000px;}
.h8{height:667.794118px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:776.359477px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x5{left:39.538098px;}
.x4{left:44.279827px;}
.x10{left:157.771242px;}
.x7{left:198.406241px;}
.x6{left:235.855197px;}
.x8{left:487.372549px;}
.xa{left:494.256218px;}
.x9{left:505.084480px;}
.xb{left:509.338055px;}
.xe{left:668.867118px;}
.xf{left:804.675510px;}
.x2{left:821.101995px;}
.xc{left:895.382414px;}
.xd{left:898.061401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.958822pt;}
._4{margin-left:-2.770303pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._3{width:1.911967pt;}
._9{width:8.639016pt;}
._5{width:12.168301pt;}
._6{width:15.080636pt;}
._7{width:16.010330pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y40{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y3f{bottom:29.847200pt;}
.y3e{bottom:41.047200pt;}
.y1f{bottom:48.726933pt;}
.y3d{bottom:56.971600pt;}
.y15{bottom:61.525467pt;}
.y1e{bottom:64.726933pt;}
.y3c{bottom:76.530667pt;}
.y3b{bottom:87.730667pt;}
.y3a{bottom:98.930667pt;}
.y39{bottom:110.130667pt;}
.y38{bottom:126.055067pt;}
.y37{bottom:145.614133pt;}
.y36{bottom:164.373200pt;}
.y35{bottom:175.573200pt;}
.y1d{bottom:190.736000pt;}
.y34{bottom:191.497600pt;}
.y14{bottom:200.721600pt;}
.y33{bottom:207.915333pt;}
.y13{bottom:216.721600pt;}
.y32{bottom:219.115333pt;}
.y31{bottom:230.315333pt;}
.y12{bottom:232.721600pt;}
.y30{bottom:241.515333pt;}
.y11{bottom:248.721600pt;}
.y2f{bottom:257.439733pt;}
.y10{bottom:280.721600pt;}
.y48{bottom:403.373867pt;}
.y47{bottom:419.373867pt;}
.yf{bottom:428.740133pt;}
.y46{bottom:435.373867pt;}
.ye{bottom:444.740133pt;}
.y45{bottom:451.373867pt;}
.yd{bottom:460.740133pt;}
.y2e{bottom:467.333333pt;}
.yc{bottom:484.299200pt;}
.y21{bottom:485.034133pt;}
.y24{bottom:486.141200pt;}
.y23{bottom:487.700800pt;}
.y25{bottom:491.474533pt;}
.y20{bottom:501.034133pt;}
.y22{bottom:503.700800pt;}
.y1c{bottom:520.336000pt;}
.y1b{bottom:536.336000pt;}
.y1a{bottom:552.336000pt;}
.y19{bottom:568.336000pt;}
.y44{bottom:578.346933pt;}
.y18{bottom:584.336000pt;}
.y43{bottom:594.346933pt;}
.y17{bottom:600.336000pt;}
.y2d{bottom:606.842000pt;}
.y42{bottom:610.346933pt;}
.y2c{bottom:622.842000pt;}
.y16{bottom:623.895067pt;}
.y41{bottom:626.346933pt;}
.y2b{bottom:638.842000pt;}
.y2a{bottom:662.401067pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y4b{bottom:770.848267pt;}
.y5{bottom:783.228400pt;}
.y4f{bottom:783.520933pt;}
.y29{bottom:790.141733pt;}
.y4{bottom:799.228400pt;}
.y4e{bottom:799.520933pt;}
.y4a{bottom:802.848267pt;}
.y28{bottom:806.141733pt;}
.y3{bottom:815.228400pt;}
.y4d{bottom:815.520933pt;}
.y49{bottom:818.848267pt;}
.y27{bottom:822.141733pt;}
.y2{bottom:831.228400pt;}
.y4c{bottom:831.520933pt;}
.y26{bottom:845.700800pt;}
.ya{bottom:872.182667pt;}
.yb{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h7{height:38.785607pt;}
.h2{height:39.386510pt;}
.h8{height:570.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:662.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x5{left:33.748000pt;}
.x4{left:37.795333pt;}
.x10{left:134.666667pt;}
.x7{left:169.350933pt;}
.x6{left:201.315733pt;}
.x8{left:416.000000pt;}
.xa{left:421.875600pt;}
.x9{left:431.118133pt;}
.xb{left:434.748800pt;}
.xe{left:570.915867pt;}
.xf{left:686.836000pt;}
.x2{left:700.856933pt;}
.xc{left:764.259467pt;}
.xd{left:766.546133pt;}
}
